Catalyst-Plugin-StatusMessage

Prerequisites

Catalyst-Plugin-StatusMessage declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
strictures0strictures-2.000002134.29
Catalyst5.80000Catalyst-Runtime-5.90103117.14
Sub::Name0Sub-Name-0.14134.29

Catalyst-Plugin-StatusMessage declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571